petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionGetOffset

Return the offset into an array or local Vec for the dof associated with the given point.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetOffset(PetscSection s, PetscInt point, PetscInt *offset)

Not collective

### Input Parameters

| s | - the PetscSection
| point | - the point

### Output Parameter

offset -the offset

### See Also

PetscSectionGetFieldOffset(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages